body,html {
    background: #f3e8cc;
    height: 100%;
}

.old {
    background: #edbb66 url("levelbg.png") 50% 0 repeat-y;
}
body#level,
body#local {
    height: 100%;
    overflow: hidden;
}

body#local {
    background: none;
}


input[type="submit"] {
    padding:5px;
    cursor: pointer;
}
input[type="text"] {
    padding:5px;
    margin:5px;
}

#canvas-wrap {
    position:relative;
    z-index: 1000;
    width: 512px;
}

#canvas-wrap .left {
    height: 2048px;
    width: 46px;
    background: url('lside.png') repeat-y;
    z-index: 1000;
    position: absolute;
    top:0;
    left:-38px;
}

#canvas-wrap .right {
    height: 2048px;
    width: 46px;
    background: url('rside.png') repeat-y;
    z-index: 1000;
    position: absolute;
    top:0;
    right:-38px;
}

#canvas-wrap .top {
    height: 46px;
    width: 100%;

    background: url('stop.png') repeat-x;
    z-index: 1001;
    position: absolute;
    top:0;
    left:0;
}

#canvas {
    z-index: 1;
    position: absolute;
    width: 512px;
    top:0;
    left:0;
    background: url('bg.jpg');
}

#column-preview {
    float:left;
    width:560px;
}

#column-list {
    width:200px;
    float:right;
    text-align: center;
    height: 80%;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-right: 10px;
}

#level-list {
    font-weight:bold;
    list-style: none;
    font-size: 20px;
    width: 100%;
    margin:0;
    padding: 0;

}

#level-list li {
    margin-bottom: 10px;
}

#level-list li a {
    display:block;
    background: #f7f7f7;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
}

#level-list li.featured a.lid {
    background-image: url('star.png');
    background-repeat: no-repeat;
    background-position: 5% 50%;
}

#level-list li.hidden a.lid {
    background: #cccccc;
    color:#ffffff;
}

#level-list .controls {
    text-transform: uppercase;
    font-size: 14px;
    padding: 5px;
}

#level-list .controls a {
    display: inline;
    line-height: 130%;
    width: auto;
    background: none;
}

#level-list .controls a:hover {
    color:black;
}

#level-list li span {
    font-size:14px;
    color:#9f6736;
    line-height: 100%;
}

#level-list li a.selected {
    background-color:#e74181;
    color:#ffffff;
}

#level-list li.hidden a.selected {
    background-color: #999999;
}

#level-list li a:active {

}


#message {
    font-weight: bold;
}


#container {
    width: 800px;
    position: relative;
    margin:0 auto;
    padding-top:0px;
    padding-bottom:40px;

}

body#level #container {
    padding: 0;
    height: 100%;
}

h1 {
    font-size: 48px;
    color:#986331;
    text-align: center;
}

h1 a {
    color:#986331;
    text-decoration: none;
}

h1#logo {
    width:451px;
    height:80px;
    background: url('logo.png') 0 0 no-repeat;
    margin:0 auto;
    margin-top: 15px;
    margin-bottom: 15px;
}

h1#logo a {
    display:block;
    width:451px;
    height:80px;
    text-indent: -9999px;
    overflow-x: hidden;

}

h2 {
    color:#c15e5e;
    display: block;
    text-align: center;
    font-size: 36px;
}

h1, h2 {
    text-transform: uppercase;

    line-height: 120%;
    margin:0;
    font-family: 'Luckiest Guy', Tahoma, Arial;
    text-rendering:optimizeLegibility;
}

p {
    line-height: 130%;
    padding: 0;
    margin: 0;
    font-family: Tahoma, Arial;
    font-size:18px;
    margin-bottom: 10px;
}




#input-level-id {
    font-family: 'Luckiest Guy', Tahoma, Arial;
    color:#bc8746;
    font-size: 24px;
    text-align: center;
    width:90%;
    margin:0;
    margin-bottom: 10px;
}

#submit-load {
    font-family: 'Luckiest Guy', Tahoma, Arial;
    font-size: 24px;
    text-align: center;
    color:#888888;
    width:100%;
    margin:0 auto;
    padding: 5px 0;

    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}


textarea {
    padding:15px;
    font-size:14px;
    font-family: Verdana, Arial;
    color:#986331;
    line-height: 150%;
    font-weight: bold;

}


a {
    margin: 0;
    padding: 0;
    color:#e74181;
}

ul li {
    margin-bottom: 5px;

}

.buttons {
    padding: 10px;
    text-align: center;
}

.buttons a {
    margin:0 5px;
    display: inline-block;
}

.buttons img {
    height: 48px;
}


#header {
    margin-bottom: 15px;
    text-align: center;
}

#trailer {
    text-align: center;
    margin-bottom: 15px;
}

#screenshots,
#branding-images {
    margin-bottom: 30px;
}

#screenshots {
}

#screenshots .img,
#branding-images .img{
    width:33.3%;
    float:left;
    position: relative;
    text-align: center;
}

#screenshots img,
#branding-images img{
    width:98%;
    padding:5px;
}

#body {
}

#reference {

}

#reference h2 {
    line-height: 200%;
}

a:hover {
    text-decoration: none;
}

#menu {
    margin-bottom: 15px;
}

#menu ul {
    text-align: center;
    margin:0;
    padding:0;

}
#menu li {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 5px;
}

#menu li a {
    font-family:Trebuchet MS, Arial;
    color:#fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    padding:6px 10px;
    background:#bc8746;

    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}

#menu li a:active {
    background: #bc8746;;
}

.tut-item {
    vertical-align: middle;
    display: table;
    height:64px;
    position: relative;
    background: #f9f4e7;
    width: 100%;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 5px;

}
.tut-item .icon {
    background: url('icons.png') 0 0 no-repeat;
    width:64px;
    height:64px;
    margin-left: 5px;
}

.tut-item .info {
    display: table-cell;
    height:64px;
    vertical-align: middle;
    width: 90%;
    font-size: 20px;
    font-weight: bold;
    color: #986331;
    padding-right: 5px;
    margin-left: 10px;
}

.tut-item .info span {

}

.tut-item:target {
    background: white;
}

#item-toast .icon {
    background-position: -192px 0;
}

#item-bagel .icon {
    background-position: -256px 0;
}

#item-donut .icon {
    background-position: -320px 0;
}

#item-fork .icon {
    background-position: -384px 0;
}

#item-toaster .icon {
    background-position: -448px 0;
}

#item-jam .icon {
    background-position: -512px 0;
}

#item-coffee .icon {
    background-position: -576px 0;
}

#item-start .icon {
    background-position: -704px 0;
}

#item-end .icon {
    background-position: -768px 0;
}


#item-play .icon {
    background-position: 0px -64px;
}

#item-pause .icon {
    background-position:-128px -64px;
}

#item-close .icon {
    background-position: -192px -64px;
}

#item-upload .icon {
    background-position: -256px ;
}

#item-save .icon {
    background-position: -384px -64px;
}

#item-clear .icon {
    background-position: -448px -64px;
}

#item-test .icon {
    background-position: -512px -64px;
}

#item-room-size .icon {
    background-position: -576px -64px;
}

#item-sizedown .icon {
    background-position: 0px -128px;
}

#item-sizeup .icon {
    background-position:-64px -128px;
}

#item-right .icon {
    background-position:-128px -128px;
}

#item-left .icon {
    background-position: -192px -128px;
}

#item-flip .icon {
    background-position: -256px -128px;
}

#item-clockwise .icon {
    background-position: -320px -128px;
}

#item-clockwise-not .icon {
    background-position: -384px -128px;
}

#item-move-fwd .icon {
    background-position: -448px -128px;
}

#item-move-back .icon {
    background-position: -512px -128px;
}

#item-delay .icon {
    background-position: -576px -128px;
}

#item-stop .icon {
    background-position: -640px -128px;
}